windows - Flex 3 med Flash Player 10

Indlæg af Hanne Mølgaard Plasc

Problem



Jeg har lige lavet et Flex 3-projekt. Jeg forstår fra flex-config filen, at mininum kravet til Flex Builder 3 er Flash 9 eller derover. Jeg har Flash player 10 på min maskine, men når jeg starter min ansøgning i firefox. det giver følgende fejl:


C: \ Programmer filer (x86) \ Mozilla Firefox \ plugins \ NPSWF32.dll


Flex Builder kan ikke finde den nødvendige version af Flash Player. Du skal måske installere Flash Player 9 eller geninstallere Flex Builder.


Vil du prøve at køre din ansøgning med den nuværende version?


Kan nogen sætte lys på dette?


Tak

Bedste reference


Der er faktisk 3 Flash-afspillere til rådighed ... Sørg for at have installeret den korrekte:
1. Frigivende spiller
2. ActiveX Player (Bruges i Internet Explorer)
3. Plugin Player (bruges i næsten alle andre browsere)


Så hvis din Flex Builder for eksempel åbner IE, så skal du have Debug ActiveX

Andre referencer 1


Prøv at downloade korrekt fejlfinding flash player (content debugger) herfra [1]